Follow

Perspective - System Requirement Change Notice

Notice to all Perspective Users: As part of our planning for future releases, we wanted to provide formal notification that we are updating our System Requirements for Fall 2017. The system requirement changes impact support for client machine and mobile requirements.

Summary:

  • .Net Framework Version 4.6.1 will be required for the IIS Web Server and on the client machines.
  • Windows Vista Support will be removed as Microsoft will have ended support for the Operating System.
  • iOS 8 Support has been removed.

For full details - please see the attached System Requirement document.

Previous releases of Perspective tested with Windows Vista and earlier releases of .Net will continue to be supported as per the release’s documented Minimum System Requirements (MSRs).


 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk